using System.Data;
using System.Collections.Generic;

namespace Stat.IDAL
{
    public interface IViewEnter
    {
        List<Model.StatItem> GetList(Model.StatInfo model);
        /// <summary>
        /// 网站入口
        /// </summary>
        /// <param name="model"></param>
        /// <returns></returns>
        List<Model.ViewItem_String> GetItem(Model.StatInfo model);
    }
}
